﻿.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}
 .uscolumn50.first{margin-right:20px;}
 .uscolumn50.first, .uscolumn50.secondrow{margin:0 0 15px 0;}


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}

.our-material .wrap-content .info-content .sub-item {
  float: none;
  margin-left: 0;
  width: 100%;
  color: #959595;
  font-family: "Trebuchet MS";
  line-height: 20px;
  padding: 10px 0 20px 0;
  text-align: left;
  word-wrap: break-word;
  margin-bottom: 20px;
}

.our-material .wrap-content .info-content .sub-item.first {
  margin-left: 0;
}

.our-material .wrap-content .info-content .sub-item p {
  font-size: 14px;
}

.our-material .wrap-content .info-content .sub-item h5 {
  color: #fff;
  display: block;
  font-size: 20px;
  text-align: center;
  width: 150px;
  margin: 15px auto;
  padding: 5px 0;
  background: #005490;
  -webkit-border-radius: 30px;
  border-radius: 30px;
}



.flex-video { position: relative; padding-top: 2.08333em; padding-bottom: 67.5%; height: 0; margin-bottom: 1.33333em; overflow: hidden; }

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video.vimeo { padding-top: 0; }

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.modal.video .player .flex-video { margin-bottom: 0; }

.template-index .slider .flex-video { padding-bottom: 45%; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


.uk-container {
  max-width: 95%;
}


.bh-navbar .uk-container{
  max-width: 100%;
  padding: 0;
}


.uk-container:before,
.uk-container:after {
  content: "";
  display: table;
}

.uk-container:after {
  clear: both;
}


.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}

.domain-li{color: #fff;line-height: 40px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}




#page {
  width: 960px;
  margin: 0 auto;
}



#page,
table {
  width: 600px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.animated {
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.news-msg{width:100%;text-align:center;padding:0 15px}
.news-msg #email_already_registered,.news-msg #newsletter_email_success{font-size:15px}
.news-msg #email_already_registered{font-size:16px;text-align:left}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }
